nav#head {
  height: 145px;
}

nav#head #logo {
  top: 15px;
  width: 100%;
}

a {    outline: 0; }

.footer-left, .footer-right {
  font-size: .85em;
  margin-bottom: 20px;
  text-align: center;
}

a.button.inline {
  margin-right: 0;
  margin-bottom: 20px;
  width: 100%;
}

div.half-box {
  width: 100%;
  padding: 0;
  margin-right: 0;
  text-align: left;
  margin-bottom: 60px;
}

.list-item {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: #CDCCCC 1px solid;
}

.list-item .list-item-image {
  padding-right: 0;
  padding-left: 0;
  margin-bottom: 30px;
}

.req-fields {
  padding-left: 0;
  margin-top: 20px;
  clear: both;
  display: block;
}

.page-content img {
  width: 100%;
  float: none;
}

.page-content .pull-right, .page-content .pull-left {
  margin-left: 0;
  margin-right: 0;
}

.modal-dialog {
  width: 328px;
}

#video-dialog .video-container iframe {
  width: 324px;
  height: 216px;
}

section#splash-box #splash-ribbon {
  top: -50px;
  background-image: url(../images/shared/splash-ribbon-small.png);
}

section#splash-box #splash-ribbon-left, section#splash-box #splash-ribbon-right {
  top: -30px;
}

section#splash-box #splash-ribbon-left {
  left: 0px;
}

section#splash-box #splash-ribbon-right {
  right: 0px;
}


.footer-splash {
  padding-left: 0;
  padding-right: 0;
}

.splash-gray-box {
  padding: 80px 15px 40px 15px;
  border-bottom: ;
}

section#splash-box {
  padding-left: 0;
  padding-right: 0;
}

footer#footer .footer-action-block .footer-actions a.footer-action {
  background-position: 15px 0px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 10px 20px 0 100px;
  height: 70px;
  margin-right: 0;
  width: 100%;
  display: inline-table;
  border-bottom: #4A5068 1px solid;
}

footer#footer .footer-action-block .footer-actions a.footer-action.last {
  border-bottom: none;
  margin-bottom: 0;
  height: 50px;
}

.slide {
  text-align: center;
}

.rslides div.slide {
  height: 697px;
}

#slider-controls {
  top: -100px;
}

.page-cover-image {
  height: 100px;
}

.atm-logos, .atm-table {
  display: none;
}